
function DMStoDecimal(dmsString) {
	dmsString = new String(dmsString);
	var dmsArr = dmsString.split(" ");
	var decValue = parseInt(dmsArr[0]);
	decValue += parseInt(dmsArr[1]/60);
	decValue += parseInt(dmsArr[2]/3600);
	return decValue;	
}


var MN_COUNTY_PROJECTIONS = new Array();
MN_COUNTY_PROJECTIONS['ANOKA'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['ANOKA'].LatOrigin = DMStoDecimal("-93 16 00");
MN_COUNTY_PROJECTIONS['ANOKA'].Lat1stParallel = DMStoDecimal("45 04 00");
MN_COUNTY_PROJECTIONS['ANOKA'].Lat2ndParallel = DMStoDecimal("45 22 00");
MN_COUNTY_PROJECTIONS['ANOKA'].CentralMeridian = DMStoDecimal("45 02 07");
MN_COUNTY_PROJECTIONS['ANOKA'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['ANOKA'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['ANOKA'].EllipsoidHeight = 281.94;

MN_COUNTY_PROJECTIONS['BECKER'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['BECKER'].LatOrigin = DMStoDecimal("-95 41 00");
MN_COUNTY_PROJECTIONS['BECKER'].Lat1stParallel = DMStoDecimal("46 47 00");
MN_COUNTY_PROJECTIONS['BECKER'].Lat2ndParallel = DMStoDecimal("47 05 00");
MN_COUNTY_PROJECTIONS['BECKER'].CentralMeridian = DMStoDecimal("46 43 04");
MN_COUNTY_PROJECTIONS['BECKER'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['BECKER'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['BECKER'].EllipsoidHeight = 449.58;

MN_COUNTY_PROJECTIONS['BELTRAMI-NORTH'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['BELTRAMI-NORTH'].LatOrigin = DMStoDecimal("-95 01 00");
MN_COUNTY_PROJECTIONS['BELTRAMI-NORTH'].Lat1stParallel = DMStoDecimal("** 48 07 00");
MN_COUNTY_PROJECTIONS['BELTRAMI-NORTH'].Lat2ndParallel = DMStoDecimal("48 28 00");
MN_COUNTY_PROJECTIONS['BELTRAMI-NORTH'].CentralMeridian = DMStoDecimal("48 01 12");
MN_COUNTY_PROJECTIONS['BELTRAMI-NORTH'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['BELTRAMI-NORTH'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['BELTRAMI-NORTH'].EllipsoidHeight = 368.81;

MN_COUNTY_PROJECTIONS['BELTRAMI-SOUTH'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['BELTRAMI-SOUTH'].LatOrigin = DMStoDecimal("-94 51 00");
MN_COUNTY_PROJECTIONS['BELTRAMI-SOUTH'].Lat1stParallel = DMStoDecimal("47 30 00");
MN_COUNTY_PROJECTIONS['BELTRAMI-SOUTH'].Lat2ndParallel = DMStoDecimal("47 55 00");
MN_COUNTY_PROJECTIONS['BELTRAMI-SOUTH'].CentralMeridian = DMStoDecimal("47 24 45");
MN_COUNTY_PROJECTIONS['BELTRAMI-SOUTH'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['BELTRAMI-SOUTH'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['BELTRAMI-SOUTH'].EllipsoidHeight = 407.82;

MN_COUNTY_PROJECTIONS['BENTON'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['BENTON'].LatOrigin = DMStoDecimal("-94 03 00");
MN_COUNTY_PROJECTIONS['BENTON'].Lat1stParallel = DMStoDecimal("45 35 00");
MN_COUNTY_PROJECTIONS['BENTON'].Lat2ndParallel = DMStoDecimal("45 47 00");
MN_COUNTY_PROJECTIONS['BENTON'].CentralMeridian = DMStoDecimal("45 33 33");
MN_COUNTY_PROJECTIONS['BENTON'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['BENTON'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['BENTON'].EllipsoidHeight = 353.57;

MN_COUNTY_PROJECTIONS['BIG STONE'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['BIG STONE'].LatOrigin = DMStoDecimal("-96 03 00");
MN_COUNTY_PROJECTIONS['BIG STONE'].Lat1stParallel = DMStoDecimal("45 13 00");
MN_COUNTY_PROJECTIONS['BIG STONE'].Lat2ndParallel = DMStoDecimal("45 32 00");
MN_COUNTY_PROJECTIONS['BIG STONE'].CentralMeridian = DMStoDecimal("45 09 08");
MN_COUNTY_PROJECTIONS['BIG STONE'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['BIG STONE'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['BIG STONE'].EllipsoidHeight = 333.76;

MN_COUNTY_PROJECTIONS['BLUE EARTH'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['BLUE EARTH'].LatOrigin = DMStoDecimal("-94 16 00");
MN_COUNTY_PROJECTIONS['BLUE EARTH'].Lat1stParallel = DMStoDecimal("43 56 00");
MN_COUNTY_PROJECTIONS['BLUE EARTH'].Lat2ndParallel = DMStoDecimal("44 22 00");
MN_COUNTY_PROJECTIONS['BLUE EARTH'].CentralMeridian = DMStoDecimal("43 50 53");
MN_COUNTY_PROJECTIONS['BLUE EARTH'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['BLUE EARTH'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['BLUE EARTH'].EllipsoidHeight = 266.7;

MN_COUNTY_PROJECTIONS['BROWN'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['BROWN'].LatOrigin = DMStoDecimal("-94 44 00");
MN_COUNTY_PROJECTIONS['BROWN'].Lat1stParallel = DMStoDecimal("44 10 00");
MN_COUNTY_PROJECTIONS['BROWN'].Lat2ndParallel = DMStoDecimal("44 28 00");
MN_COUNTY_PROJECTIONS['BROWN'].CentralMeridian = DMStoDecimal("44 06 29");
MN_COUNTY_PROJECTIONS['BROWN'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['BROWN'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['BROWN'].EllipsoidHeight = 297.18;

MN_COUNTY_PROJECTIONS['CARLTON'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['CARLTON'].LatOrigin = DMStoDecimal("-92 41 00");
MN_COUNTY_PROJECTIONS['CARLTON'].Lat1stParallel = DMStoDecimal("46 28 00");
MN_COUNTY_PROJECTIONS['CARLTON'].Lat2ndParallel = DMStoDecimal("46 44 00");
MN_COUNTY_PROJECTIONS['CARLTON'].CentralMeridian = DMStoDecimal("46 25 02");
MN_COUNTY_PROJECTIONS['CARLTON'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['CARLTON'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['CARLTON'].EllipsoidHeight = 317.91;

MN_COUNTY_PROJECTIONS['CARVER'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['CARVER'].LatOrigin = DMStoDecimal("-93 46 00");
MN_COUNTY_PROJECTIONS['CARVER'].Lat1stParallel = DMStoDecimal("44 41 00");
MN_COUNTY_PROJECTIONS['CARVER'].Lat2ndParallel = DMStoDecimal("44 54 00");
MN_COUNTY_PROJECTIONS['CARVER'].CentralMeridian = DMStoDecimal("44 38 23");
MN_COUNTY_PROJECTIONS['CARVER'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['CARVER'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['CARVER'].EllipsoidHeight = 263.65;

MN_COUNTY_PROJECTIONS['CASS-NORTH'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['CASS-NORTH'].LatOrigin = DMStoDecimal("-94 13 00");
MN_COUNTY_PROJECTIONS['CASS-NORTH'].Lat1stParallel = DMStoDecimal("46 55 00");
MN_COUNTY_PROJECTIONS['CASS-NORTH'].Lat2ndParallel = DMStoDecimal("47 19 00");
MN_COUNTY_PROJECTIONS['CASS-NORTH'].CentralMeridian = DMStoDecimal("46 48 13");
MN_COUNTY_PROJECTIONS['CASS-NORTH'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['CASS-NORTH'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['CASS-NORTH'].EllipsoidHeight = 430.38;

MN_COUNTY_PROJECTIONS['CASS-SOUTH'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['CASS-SOUTH'].LatOrigin = DMStoDecimal("-94 28 00");
MN_COUNTY_PROJECTIONS['CASS-SOUTH'].Lat1stParallel = DMStoDecimal("46 16 00");
MN_COUNTY_PROJECTIONS['CASS-SOUTH'].Lat2ndParallel = DMStoDecimal("46 44 00");
MN_COUNTY_PROJECTIONS['CASS-SOUTH'].CentralMeridian = DMStoDecimal("46 09 23");
MN_COUNTY_PROJECTIONS['CASS-SOUTH'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['CASS-SOUTH'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['CASS-SOUTH'].EllipsoidHeight = 409.96;

MN_COUNTY_PROJECTIONS['CHIPPEWA'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['CHIPPEWA'].LatOrigin = DMStoDecimal("-95 51 00");
MN_COUNTY_PROJECTIONS['CHIPPEWA'].Lat1stParallel = DMStoDecimal("44 50 00");
MN_COUNTY_PROJECTIONS['CHIPPEWA'].Lat2ndParallel = DMStoDecimal("45 12 00");
MN_COUNTY_PROJECTIONS['CHIPPEWA'].CentralMeridian = DMStoDecimal("44 45 10");
MN_COUNTY_PROJECTIONS['CHIPPEWA'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['CHIPPEWA'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['CHIPPEWA'].EllipsoidHeight = 339.85;

MN_COUNTY_PROJECTIONS['CHISAGO'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['CHISAGO'].LatOrigin = DMStoDecimal("-93 05 00");
MN_COUNTY_PROJECTIONS['CHISAGO'].Lat1stParallel = DMStoDecimal("45 20 00");
MN_COUNTY_PROJECTIONS['CHISAGO'].Lat2ndParallel = DMStoDecimal("45 40 00");
MN_COUNTY_PROJECTIONS['CHISAGO'].CentralMeridian = DMStoDecimal("45 17 47");
MN_COUNTY_PROJECTIONS['CHISAGO'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['CHISAGO'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['CHISAGO'].EllipsoidHeight = 274.32;

MN_COUNTY_PROJECTIONS['COOK-NORTH'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['COOK-NORTH'].LatOrigin = DMStoDecimal("-90 15 00");
MN_COUNTY_PROJECTIONS['COOK-NORTH'].Lat1stParallel = DMStoDecimal("47 56 00");
MN_COUNTY_PROJECTIONS['COOK-NORTH'].Lat2ndParallel = DMStoDecimal("48 10 00");
MN_COUNTY_PROJECTIONS['COOK-NORTH'].CentralMeridian = DMStoDecimal("47 53 00");
MN_COUNTY_PROJECTIONS['COOK-NORTH'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['COOK-NORTH'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['COOK-NORTH'].EllipsoidHeight = 510.54;

MN_COUNTY_PROJECTIONS['COOK-SOUTH'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['COOK-SOUTH'].LatOrigin = DMStoDecimal("-90 15 00");
MN_COUNTY_PROJECTIONS['COOK-SOUTH'].Lat1stParallel = DMStoDecimal("47 33 00");
MN_COUNTY_PROJECTIONS['COOK-SOUTH'].Lat2ndParallel = DMStoDecimal("47 49 00");
MN_COUNTY_PROJECTIONS['COOK-SOUTH'].CentralMeridian = DMStoDecimal("47 26 20");
MN_COUNTY_PROJECTIONS['COOK-SOUTH'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['COOK-SOUTH'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['COOK-SOUTH'].EllipsoidHeight = 510.54;

MN_COUNTY_PROJECTIONS['COTTONWOOD'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['COTTONWOOD'].LatOrigin = DMStoDecimal("-94 55 00");
MN_COUNTY_PROJECTIONS['COTTONWOOD'].Lat1stParallel = DMStoDecimal("43 54 00");
MN_COUNTY_PROJECTIONS['COTTONWOOD'].Lat2ndParallel = DMStoDecimal("44 10 00");
MN_COUNTY_PROJECTIONS['COTTONWOOD'].CentralMeridian = DMStoDecimal("43 50 53");
MN_COUNTY_PROJECTIONS['COTTONWOOD'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['COTTONWOOD'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['COTTONWOOD'].EllipsoidHeight = 377.95;

MN_COUNTY_PROJECTIONS['CROW WING'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['CROW WING'].LatOrigin = DMStoDecimal("-94 28 00");
MN_COUNTY_PROJECTIONS['CROW WING'].Lat1stParallel = DMStoDecimal("46 16 00");
MN_COUNTY_PROJECTIONS['CROW WING'].Lat2ndParallel = DMStoDecimal("46 44 00");
MN_COUNTY_PROJECTIONS['CROW WING'].CentralMeridian = DMStoDecimal("46 09 23");
MN_COUNTY_PROJECTIONS['CROW WING'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['CROW WING'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['CROW WING'].EllipsoidHeight = 409.96;

MN_COUNTY_PROJECTIONS['DAKOTA'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['DAKOTA'].LatOrigin = DMStoDecimal("-93 19 00");
MN_COUNTY_PROJECTIONS['DAKOTA'].Lat1stParallel = DMStoDecimal("44 31 00");
MN_COUNTY_PROJECTIONS['DAKOTA'].Lat2ndParallel = DMStoDecimal("44 55 00");
MN_COUNTY_PROJECTIONS['DAKOTA'].CentralMeridian = DMStoDecimal("44 28 19");
MN_COUNTY_PROJECTIONS['DAKOTA'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['DAKOTA'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['DAKOTA'].EllipsoidHeight = 284.99;

MN_COUNTY_PROJECTIONS['DODGE'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['DODGE'].LatOrigin = DMStoDecimal("-92 55 00");
MN_COUNTY_PROJECTIONS['DODGE'].Lat1stParallel = DMStoDecimal("43 53 00");
MN_COUNTY_PROJECTIONS['DODGE'].Lat2ndParallel = DMStoDecimal("44 08 00");
MN_COUNTY_PROJECTIONS['DODGE'].CentralMeridian = DMStoDecimal("43 50 02");
MN_COUNTY_PROJECTIONS['DODGE'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['DODGE'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['DODGE'].EllipsoidHeight = 344.43;

MN_COUNTY_PROJECTIONS['DOUGLAS'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['DOUGLAS'].LatOrigin = DMStoDecimal("-96 03 00");
MN_COUNTY_PROJECTIONS['DOUGLAS'].Lat1stParallel = DMStoDecimal("45 48 00");
MN_COUNTY_PROJECTIONS['DOUGLAS'].Lat2ndParallel = DMStoDecimal("46 03 00");
MN_COUNTY_PROJECTIONS['DOUGLAS'].CentralMeridian = DMStoDecimal("45 45 32");
MN_COUNTY_PROJECTIONS['DOUGLAS'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['DOUGLAS'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['DOUGLAS'].EllipsoidHeight = 381;

MN_COUNTY_PROJECTIONS['FARIBAULT'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['FARIBAULT'].LatOrigin = DMStoDecimal("-93 57 00");
MN_COUNTY_PROJECTIONS['FARIBAULT'].Lat1stParallel = DMStoDecimal("43 34 00");
MN_COUNTY_PROJECTIONS['FARIBAULT'].Lat2ndParallel = DMStoDecimal("43 48 00");
MN_COUNTY_PROJECTIONS['FARIBAULT'].CentralMeridian = DMStoDecimal("43 30 00");
MN_COUNTY_PROJECTIONS['FARIBAULT'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['FARIBAULT'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['FARIBAULT'].EllipsoidHeight = 384.05;

MN_COUNTY_PROJECTIONS['FILLMORE'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['FILLMORE'].LatOrigin = DMStoDecimal("-92 05 00");
MN_COUNTY_PROJECTIONS['FILLMORE'].Lat1stParallel = DMStoDecimal("43 33 00");
MN_COUNTY_PROJECTIONS['FILLMORE'].Lat2ndParallel = DMStoDecimal("43 48 00");
MN_COUNTY_PROJECTIONS['FILLMORE'].CentralMeridian = DMStoDecimal("43 30 00");
MN_COUNTY_PROJECTIONS['FILLMORE'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['FILLMORE'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['FILLMORE'].EllipsoidHeight = 327.66;

MN_COUNTY_PROJECTIONS['FREEBORN'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['FREEBORN'].LatOrigin = DMStoDecimal("-93 57 00");
MN_COUNTY_PROJECTIONS['FREEBORN'].Lat1stParallel = DMStoDecimal("43 34 00");
MN_COUNTY_PROJECTIONS['FREEBORN'].Lat2ndParallel = DMStoDecimal("43 48 00");
MN_COUNTY_PROJECTIONS['FREEBORN'].CentralMeridian = DMStoDecimal("43 30 00");
MN_COUNTY_PROJECTIONS['FREEBORN'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['FREEBORN'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['FREEBORN'].EllipsoidHeight = 384.05;

MN_COUNTY_PROJECTIONS['GOODHUE'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['GOODHUE'].LatOrigin = DMStoDecimal("-93 08 00");
MN_COUNTY_PROJECTIONS['GOODHUE'].Lat1stParallel = DMStoDecimal("44 18 00");
MN_COUNTY_PROJECTIONS['GOODHUE'].Lat2ndParallel = DMStoDecimal("44 40 00");
MN_COUNTY_PROJECTIONS['GOODHUE'].CentralMeridian = DMStoDecimal("44 11 41");
MN_COUNTY_PROJECTIONS['GOODHUE'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['GOODHUE'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['GOODHUE'].EllipsoidHeight = 297.18;

MN_COUNTY_PROJECTIONS['GRANT'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['GRANT'].LatOrigin = DMStoDecimal("-96 03 00");
MN_COUNTY_PROJECTIONS['GRANT'].Lat1stParallel = DMStoDecimal("45 48 00");
MN_COUNTY_PROJECTIONS['GRANT'].Lat2ndParallel = DMStoDecimal("46 03 00");
MN_COUNTY_PROJECTIONS['GRANT'].CentralMeridian = DMStoDecimal("45 45 32");
MN_COUNTY_PROJECTIONS['GRANT'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['GRANT'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['GRANT'].EllipsoidHeight = 381;

MN_COUNTY_PROJECTIONS['HENNEPIN'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['HENNEPIN'].LatOrigin = DMStoDecimal("-93 23 00");
MN_COUNTY_PROJECTIONS['HENNEPIN'].Lat1stParallel = DMStoDecimal("44 53 00");
MN_COUNTY_PROJECTIONS['HENNEPIN'].Lat2ndParallel = DMStoDecimal("45 08 00");
MN_COUNTY_PROJECTIONS['HENNEPIN'].CentralMeridian = DMStoDecimal("44 47 28");
MN_COUNTY_PROJECTIONS['HENNEPIN'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['HENNEPIN'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['HENNEPIN'].EllipsoidHeight = 281.94;

MN_COUNTY_PROJECTIONS['HOUSTON'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['HOUSTON'].LatOrigin = DMStoDecimal("-91 28 00");
MN_COUNTY_PROJECTIONS['HOUSTON'].Lat1stParallel = DMStoDecimal("43 34 00");
MN_COUNTY_PROJECTIONS['HOUSTON'].Lat2ndParallel = DMStoDecimal("43 48 00");
MN_COUNTY_PROJECTIONS['HOUSTON'].CentralMeridian = DMStoDecimal("43 30 00");
MN_COUNTY_PROJECTIONS['HOUSTON'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['HOUSTON'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['HOUSTON'].EllipsoidHeight = 299.62;

MN_COUNTY_PROJECTIONS['ISANTI'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['ISANTI'].LatOrigin = DMStoDecimal("-93 05 00");
MN_COUNTY_PROJECTIONS['ISANTI'].Lat1stParallel = DMStoDecimal("45 20 00");
MN_COUNTY_PROJECTIONS['ISANTI'].Lat2ndParallel = DMStoDecimal("45 40 00");
MN_COUNTY_PROJECTIONS['ISANTI'].CentralMeridian = DMStoDecimal("45 17 47");
MN_COUNTY_PROJECTIONS['ISANTI'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['ISANTI'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['ISANTI'].EllipsoidHeight = 274.32;

MN_COUNTY_PROJECTIONS['ITASCA-NORTH'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['ITASCA-NORTH'].LatOrigin = DMStoDecimal("-93 44 00");
MN_COUNTY_PROJECTIONS['ITASCA-NORTH'].Lat1stParallel = DMStoDecimal("47 34 00");
MN_COUNTY_PROJECTIONS['ITASCA-NORTH'].Lat2ndParallel = DMStoDecimal("47 49 00");
MN_COUNTY_PROJECTIONS['ITASCA-NORTH'].CentralMeridian = DMStoDecimal("47 30 00");
MN_COUNTY_PROJECTIONS['ITASCA-NORTH'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['ITASCA-NORTH'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['ITASCA-NORTH'].EllipsoidHeight = 437.39;

MN_COUNTY_PROJECTIONS['ITASCA-SOUTH'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['ITASCA-SOUTH'].LatOrigin = DMStoDecimal("-93 44 00");
MN_COUNTY_PROJECTIONS['ITASCA-SOUTH'].Lat1stParallel = DMStoDecimal("47 05 00");
MN_COUNTY_PROJECTIONS['ITASCA-SOUTH'].Lat2ndParallel = DMStoDecimal("47 25 00");
MN_COUNTY_PROJECTIONS['ITASCA-SOUTH'].CentralMeridian = DMStoDecimal("47 01 35");
MN_COUNTY_PROJECTIONS['ITASCA-SOUTH'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['ITASCA-SOUTH'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['ITASCA-SOUTH'].EllipsoidHeight = 437.39;

MN_COUNTY_PROJECTIONS['JACKSON'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['JACKSON'].LatOrigin = DMStoDecimal("-93 57 00");
MN_COUNTY_PROJECTIONS['JACKSON'].Lat1stParallel = DMStoDecimal("43 34 00");
MN_COUNTY_PROJECTIONS['JACKSON'].Lat2ndParallel = DMStoDecimal("43 48 00");
MN_COUNTY_PROJECTIONS['JACKSON'].CentralMeridian = DMStoDecimal("43 30 00");
MN_COUNTY_PROJECTIONS['JACKSON'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['JACKSON'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['JACKSON'].EllipsoidHeight = 384.05;

MN_COUNTY_PROJECTIONS['KANABEC'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['KANABEC'].LatOrigin = DMStoDecimal("-92 54 00");
MN_COUNTY_PROJECTIONS['KANABEC'].Lat1stParallel = DMStoDecimal("45 49 00");
MN_COUNTY_PROJECTIONS['KANABEC'].Lat2ndParallel = DMStoDecimal("46 20 00");
MN_COUNTY_PROJECTIONS['KANABEC'].CentralMeridian = DMStoDecimal("45 43 48");
MN_COUNTY_PROJECTIONS['KANABEC'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['KANABEC'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['KANABEC'].EllipsoidHeight = 335.28;

MN_COUNTY_PROJECTIONS['KANDIYOHI'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['KANDIYOHI'].LatOrigin = DMStoDecimal("-94 45 00");
MN_COUNTY_PROJECTIONS['KANDIYOHI'].Lat1stParallel = DMStoDecimal("44 58 00");
MN_COUNTY_PROJECTIONS['KANDIYOHI'].Lat2ndParallel = DMStoDecimal("45 20 00");
MN_COUNTY_PROJECTIONS['KANDIYOHI'].CentralMeridian = DMStoDecimal("44 53 29");
MN_COUNTY_PROJECTIONS['KANDIYOHI'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['KANDIYOHI'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['KANDIYOHI'].EllipsoidHeight = 361.19;

MN_COUNTY_PROJECTIONS['KITTSON'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['KITTSON'].LatOrigin = DMStoDecimal("-96 09 00");
MN_COUNTY_PROJECTIONS['KITTSON'].Lat1stParallel = DMStoDecimal("48 36 00");
MN_COUNTY_PROJECTIONS['KITTSON'].Lat2ndParallel = DMStoDecimal("48 56 00");
MN_COUNTY_PROJECTIONS['KITTSON'].CentralMeridian = DMStoDecimal("48 32 38");
MN_COUNTY_PROJECTIONS['KITTSON'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['KITTSON'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['KITTSON'].EllipsoidHeight = 312.42;

MN_COUNTY_PROJECTIONS['KOOCHICHING'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['KOOCHICHING'].LatOrigin = DMStoDecimal("-93 45 00");
MN_COUNTY_PROJECTIONS['KOOCHICHING'].Lat1stParallel = DMStoDecimal("48 00 00");
MN_COUNTY_PROJECTIONS['KOOCHICHING'].Lat2ndParallel = DMStoDecimal("48 37 00");
MN_COUNTY_PROJECTIONS['KOOCHICHING'].CentralMeridian = DMStoDecimal("47 50 45");
MN_COUNTY_PROJECTIONS['KOOCHICHING'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['KOOCHICHING'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['KOOCHICHING'].EllipsoidHeight = 388.62;

MN_COUNTY_PROJECTIONS['LAC QUI PARLE'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['LAC QUI PARLE'].LatOrigin = DMStoDecimal("-95 51 00");
MN_COUNTY_PROJECTIONS['LAC QUI PARLE'].Lat1stParallel = DMStoDecimal("44 50 00");
MN_COUNTY_PROJECTIONS['LAC QUI PARLE'].Lat2ndParallel = DMStoDecimal("45 12 00");
MN_COUNTY_PROJECTIONS['LAC QUI PARLE'].CentralMeridian = DMStoDecimal("44 45 10");
MN_COUNTY_PROJECTIONS['LAC QUI PARLE'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['LAC QUI PARLE'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['LAC QUI PARLE'].EllipsoidHeight = 339.85;

MN_COUNTY_PROJECTIONS['LAKE OF THE WOODS-NORTH'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['LAKE OF THE WOODS-NORTH'].LatOrigin = DMStoDecimal("-94 59 00");
MN_COUNTY_PROJECTIONS['LAKE OF THE WOODS-NORTH'].Lat1stParallel = DMStoDecimal("49 11 00");
MN_COUNTY_PROJECTIONS['LAKE OF THE WOODS-NORTH'].Lat2ndParallel = DMStoDecimal("49 20 00");
MN_COUNTY_PROJECTIONS['LAKE OF THE WOODS-NORTH'].CentralMeridian = DMStoDecimal("49 09 00");
MN_COUNTY_PROJECTIONS['LAKE OF THE WOODS-NORTH'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['LAKE OF THE WOODS-NORTH'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['LAKE OF THE WOODS-NORTH'].EllipsoidHeight = 329.19;

MN_COUNTY_PROJECTIONS['LAKE OF THE WOODS-SOUTH'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['LAKE OF THE WOODS-SOUTH'].LatOrigin = DMStoDecimal("-94 53 00");
MN_COUNTY_PROJECTIONS['LAKE OF THE WOODS-SOUTH'].Lat1stParallel = DMStoDecimal("48 27 00");
MN_COUNTY_PROJECTIONS['LAKE OF THE WOODS-SOUTH'].Lat2ndParallel = DMStoDecimal("48 53 00");
MN_COUNTY_PROJECTIONS['LAKE OF THE WOODS-SOUTH'].CentralMeridian = DMStoDecimal("48 21 58");
MN_COUNTY_PROJECTIONS['LAKE OF THE WOODS-SOUTH'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['LAKE OF THE WOODS-SOUTH'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['LAKE OF THE WOODS-SOUTH'].EllipsoidHeight = 359.67;

MN_COUNTY_PROJECTIONS['LE SUEUR'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['LE SUEUR'].LatOrigin = DMStoDecimal("-93 08 00");
MN_COUNTY_PROJECTIONS['LE SUEUR'].Lat1stParallel = DMStoDecimal("44 18 00");
MN_COUNTY_PROJECTIONS['LE SUEUR'].Lat2ndParallel = DMStoDecimal("44 40 00");
MN_COUNTY_PROJECTIONS['LE SUEUR'].CentralMeridian = DMStoDecimal("44 11 41");
MN_COUNTY_PROJECTIONS['LE SUEUR'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['LE SUEUR'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['LE SUEUR'].EllipsoidHeight = 297.18;

MN_COUNTY_PROJECTIONS['LINCOLN'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['LINCOLN'].LatOrigin = DMStoDecimal("-96 16 00");
MN_COUNTY_PROJECTIONS['LINCOLN'].Lat1stParallel = DMStoDecimal("44 17 00");
MN_COUNTY_PROJECTIONS['LINCOLN'].Lat2ndParallel = DMStoDecimal("44 37 00");
MN_COUNTY_PROJECTIONS['LINCOLN'].CentralMeridian = DMStoDecimal("44 11 48");
MN_COUNTY_PROJECTIONS['LINCOLN'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['LINCOLN'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['LINCOLN'].EllipsoidHeight = 506.58;

MN_COUNTY_PROJECTIONS['LYON'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['LYON'].LatOrigin = DMStoDecimal("-95 51 00");
MN_COUNTY_PROJECTIONS['LYON'].Lat1stParallel = DMStoDecimal("44 15 00");
MN_COUNTY_PROJECTIONS['LYON'].Lat2ndParallel = DMStoDecimal("44 35 00");
MN_COUNTY_PROJECTIONS['LYON'].CentralMeridian = DMStoDecimal("44 11 44");
MN_COUNTY_PROJECTIONS['LYON'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['LYON'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['LYON'].EllipsoidHeight = 422.76;

MN_COUNTY_PROJECTIONS['MCLEOD'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['MCLEOD'].LatOrigin = DMStoDecimal("-94 38 00");
MN_COUNTY_PROJECTIONS['MCLEOD'].Lat1stParallel = DMStoDecimal("44 32 00");
MN_COUNTY_PROJECTIONS['MCLEOD'].Lat2ndParallel = DMStoDecimal("44 55 00");
MN_COUNTY_PROJECTIONS['MCLEOD'].CentralMeridian = DMStoDecimal("44 27 22");
MN_COUNTY_PROJECTIONS['MCLEOD'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['MCLEOD'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['MCLEOD'].EllipsoidHeight = 277.37;

MN_COUNTY_PROJECTIONS['MAHNOMEN'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['MAHNOMEN'].LatOrigin = DMStoDecimal("-95 49 00");
MN_COUNTY_PROJECTIONS['MAHNOMEN'].Lat1stParallel = DMStoDecimal("47 12 00");
MN_COUNTY_PROJECTIONS['MAHNOMEN'].Lat2ndParallel = DMStoDecimal("47 27 00");
MN_COUNTY_PROJECTIONS['MAHNOMEN'].CentralMeridian = DMStoDecimal("47 09 06");
MN_COUNTY_PROJECTIONS['MAHNOMEN'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['MAHNOMEN'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['MAHNOMEN'].EllipsoidHeight = 449.58;

MN_COUNTY_PROJECTIONS['MARSHALL'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['MARSHALL'].LatOrigin = DMStoDecimal("-96 23 00");
MN_COUNTY_PROJECTIONS['MARSHALL'].Lat1stParallel = DMStoDecimal("48 14 00");
MN_COUNTY_PROJECTIONS['MARSHALL'].Lat2ndParallel = DMStoDecimal("48 29 00");
MN_COUNTY_PROJECTIONS['MARSHALL'].CentralMeridian = DMStoDecimal("48 10 23");
MN_COUNTY_PROJECTIONS['MARSHALL'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['MARSHALL'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['MARSHALL'].EllipsoidHeight = 304.8;

MN_COUNTY_PROJECTIONS['MARTIN'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['MARTIN'].LatOrigin = DMStoDecimal("-93 57 00");
MN_COUNTY_PROJECTIONS['MARTIN'].Lat1stParallel = DMStoDecimal("43 34 00");
MN_COUNTY_PROJECTIONS['MARTIN'].Lat2ndParallel = DMStoDecimal("43 48 00");
MN_COUNTY_PROJECTIONS['MARTIN'].CentralMeridian = DMStoDecimal("43 30 00");
MN_COUNTY_PROJECTIONS['MARTIN'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['MARTIN'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['MARTIN'].EllipsoidHeight = 384.05;

MN_COUNTY_PROJECTIONS['MEEKER'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['MEEKER'].LatOrigin = DMStoDecimal("-94 45 00");
MN_COUNTY_PROJECTIONS['MEEKER'].Lat1stParallel = DMStoDecimal("44 58 00");
MN_COUNTY_PROJECTIONS['MEEKER'].Lat2ndParallel = DMStoDecimal("45 20 00");
MN_COUNTY_PROJECTIONS['MEEKER'].CentralMeridian = DMStoDecimal("44 53 29");
MN_COUNTY_PROJECTIONS['MEEKER'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['MEEKER'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['MEEKER'].EllipsoidHeight = 361.19;

MN_COUNTY_PROJECTIONS['MORRISON'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['MORRISON'].LatOrigin = DMStoDecimal("-94 12 00");
MN_COUNTY_PROJECTIONS['MORRISON'].Lat1stParallel = DMStoDecimal("45 51 00");
MN_COUNTY_PROJECTIONS['MORRISON'].Lat2ndParallel = DMStoDecimal("46 16 00");
MN_COUNTY_PROJECTIONS['MORRISON'].CentralMeridian = DMStoDecimal("45 46 26");
MN_COUNTY_PROJECTIONS['MORRISON'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['MORRISON'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['MORRISON'].EllipsoidHeight = 365.76;

MN_COUNTY_PROJECTIONS['MOWER'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['MOWER'].LatOrigin = DMStoDecimal("-93 57 00");
MN_COUNTY_PROJECTIONS['MOWER'].Lat1stParallel = DMStoDecimal("43 34 00");
MN_COUNTY_PROJECTIONS['MOWER'].Lat2ndParallel = DMStoDecimal("43 48 00");
MN_COUNTY_PROJECTIONS['MOWER'].CentralMeridian = DMStoDecimal("43 30 00");
MN_COUNTY_PROJECTIONS['MOWER'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['MOWER'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['MOWER'].EllipsoidHeight = 384.05;

MN_COUNTY_PROJECTIONS['MURRAY'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['MURRAY'].LatOrigin = DMStoDecimal("-95 46 00");
MN_COUNTY_PROJECTIONS['MURRAY'].Lat1stParallel = DMStoDecimal("43 55 00");
MN_COUNTY_PROJECTIONS['MURRAY'].Lat2ndParallel = DMStoDecimal("44 10 00");
MN_COUNTY_PROJECTIONS['MURRAY'].CentralMeridian = DMStoDecimal("43 50 53");
MN_COUNTY_PROJECTIONS['MURRAY'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['MURRAY'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['MURRAY'].EllipsoidHeight = 480.06;

MN_COUNTY_PROJECTIONS['NICOLLET'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['NICOLLET'].LatOrigin = DMStoDecimal("-94 16 00");
MN_COUNTY_PROJECTIONS['NICOLLET'].Lat1stParallel = DMStoDecimal("43 56 00");
MN_COUNTY_PROJECTIONS['NICOLLET'].Lat2ndParallel = DMStoDecimal("44 22 00");
MN_COUNTY_PROJECTIONS['NICOLLET'].CentralMeridian = DMStoDecimal("43 50 53");
MN_COUNTY_PROJECTIONS['NICOLLET'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['NICOLLET'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['NICOLLET'].EllipsoidHeight = 266.7;

MN_COUNTY_PROJECTIONS['NOBLES'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['NOBLES'].LatOrigin = DMStoDecimal("-95 57 00");
MN_COUNTY_PROJECTIONS['NOBLES'].Lat1stParallel = DMStoDecimal("43 34 00");
MN_COUNTY_PROJECTIONS['NOBLES'].Lat2ndParallel = DMStoDecimal("43 48 00");
MN_COUNTY_PROJECTIONS['NOBLES'].CentralMeridian = DMStoDecimal("43 30 00");
MN_COUNTY_PROJECTIONS['NOBLES'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['NOBLES'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['NOBLES'].EllipsoidHeight = 487.68;

MN_COUNTY_PROJECTIONS['NORMAN'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['NORMAN'].LatOrigin = DMStoDecimal("-96 27 00");
MN_COUNTY_PROJECTIONS['NORMAN'].Lat1stParallel = DMStoDecimal("47 12 00");
MN_COUNTY_PROJECTIONS['NORMAN'].Lat2ndParallel = DMStoDecimal("47 27 00");
MN_COUNTY_PROJECTIONS['NORMAN'].CentralMeridian = DMStoDecimal("47 09 02");
MN_COUNTY_PROJECTIONS['NORMAN'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['NORMAN'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['NORMAN'].EllipsoidHeight = 331.62;

MN_COUNTY_PROJECTIONS['OLMSTED'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['OLMSTED'].LatOrigin = DMStoDecimal("-92 55 00");
MN_COUNTY_PROJECTIONS['OLMSTED'].Lat1stParallel = DMStoDecimal("43 53 00");
MN_COUNTY_PROJECTIONS['OLMSTED'].Lat2ndParallel = DMStoDecimal("44 08 00");
MN_COUNTY_PROJECTIONS['OLMSTED'].CentralMeridian = DMStoDecimal("43 50 02");
MN_COUNTY_PROJECTIONS['OLMSTED'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['OLMSTED'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['OLMSTED'].EllipsoidHeight = 344.43;

MN_COUNTY_PROJECTIONS['OTTERTAIL'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['OTTERTAIL'].LatOrigin = DMStoDecimal("-95 43 00");
MN_COUNTY_PROJECTIONS['OTTERTAIL'].Lat1stParallel = DMStoDecimal("46 11 00");
MN_COUNTY_PROJECTIONS['OTTERTAIL'].Lat2ndParallel = DMStoDecimal("46 39 00");
MN_COUNTY_PROJECTIONS['OTTERTAIL'].CentralMeridian = DMStoDecimal("46 06 23");
MN_COUNTY_PROJECTIONS['OTTERTAIL'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['OTTERTAIL'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['OTTERTAIL'].EllipsoidHeight = 388.62;

MN_COUNTY_PROJECTIONS['PENNINGTON'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['PENNINGTON'].LatOrigin = DMStoDecimal("-96 22 00");
MN_COUNTY_PROJECTIONS['PENNINGTON'].Lat1stParallel = DMStoDecimal("47 36 00");
MN_COUNTY_PROJECTIONS['PENNINGTON'].Lat2ndParallel = DMStoDecimal("48 05 00");
MN_COUNTY_PROJECTIONS['PENNINGTON'].CentralMeridian = DMStoDecimal("47 29 56");
MN_COUNTY_PROJECTIONS['PENNINGTON'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['PENNINGTON'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['PENNINGTON'].EllipsoidHeight = 308.76;

MN_COUNTY_PROJECTIONS['PINE'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['PINE'].LatOrigin = DMStoDecimal("-92 54 00");
MN_COUNTY_PROJECTIONS['PINE'].Lat1stParallel = DMStoDecimal("45 49 00");
MN_COUNTY_PROJECTIONS['PINE'].Lat2ndParallel = DMStoDecimal("46 20 00");
MN_COUNTY_PROJECTIONS['PINE'].CentralMeridian = DMStoDecimal("45 43 48");
MN_COUNTY_PROJECTIONS['PINE'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['PINE'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['PINE'].EllipsoidHeight = 335.28;

MN_COUNTY_PROJECTIONS['PIPESTONE'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['PIPESTONE'].LatOrigin = DMStoDecimal("-96 15 00");
MN_COUNTY_PROJECTIONS['PIPESTONE'].Lat1stParallel = DMStoDecimal("43 53 00");
MN_COUNTY_PROJECTIONS['PIPESTONE'].Lat2ndParallel = DMStoDecimal("44 09 00");
MN_COUNTY_PROJECTIONS['PIPESTONE'].CentralMeridian = DMStoDecimal("43 50 57");
MN_COUNTY_PROJECTIONS['PIPESTONE'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['PIPESTONE'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['PIPESTONE'].EllipsoidHeight = 533.4;

MN_COUNTY_PROJECTIONS['POLK'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['POLK'].LatOrigin = DMStoDecimal("-96 22 00");
MN_COUNTY_PROJECTIONS['POLK'].Lat1stParallel = DMStoDecimal("47 36 00");
MN_COUNTY_PROJECTIONS['POLK'].Lat2ndParallel = DMStoDecimal("48 05 00");
MN_COUNTY_PROJECTIONS['POLK'].CentralMeridian = DMStoDecimal("47 29 56");
MN_COUNTY_PROJECTIONS['POLK'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['POLK'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['POLK'].EllipsoidHeight = 308.76;

MN_COUNTY_PROJECTIONS['POPE'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['POPE'].LatOrigin = DMStoDecimal("-95 09 00");
MN_COUNTY_PROJECTIONS['POPE'].Lat1stParallel = DMStoDecimal("45 21 00");
MN_COUNTY_PROJECTIONS['POPE'].Lat2ndParallel = DMStoDecimal("45 42 00");
MN_COUNTY_PROJECTIONS['POPE'].CentralMeridian = DMStoDecimal("45 16 58");
MN_COUNTY_PROJECTIONS['POPE'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['POPE'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['POPE'].EllipsoidHeight = 365.76;

MN_COUNTY_PROJECTIONS['RAMSEY'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['RAMSEY'].LatOrigin = DMStoDecimal("-93 23 00");
MN_COUNTY_PROJECTIONS['RAMSEY'].Lat1stParallel = DMStoDecimal("44 53 00");
MN_COUNTY_PROJECTIONS['RAMSEY'].Lat2ndParallel = DMStoDecimal("45 08 00");
MN_COUNTY_PROJECTIONS['RAMSEY'].CentralMeridian = DMStoDecimal("44 47 28");
MN_COUNTY_PROJECTIONS['RAMSEY'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['RAMSEY'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['RAMSEY'].EllipsoidHeight = 281.94;

MN_COUNTY_PROJECTIONS['RED LAKE'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['RED LAKE'].LatOrigin = DMStoDecimal("-96 22 00");
MN_COUNTY_PROJECTIONS['RED LAKE'].Lat1stParallel = DMStoDecimal("47 36 00");
MN_COUNTY_PROJECTIONS['RED LAKE'].Lat2ndParallel = DMStoDecimal("48 05 00");
MN_COUNTY_PROJECTIONS['RED LAKE'].CentralMeridian = DMStoDecimal("47 29 56");
MN_COUNTY_PROJECTIONS['RED LAKE'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['RED LAKE'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['RED LAKE'].EllipsoidHeight = 308.76;

MN_COUNTY_PROJECTIONS['REDWOOD'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['REDWOOD'].LatOrigin = DMStoDecimal("-95 14 00");
MN_COUNTY_PROJECTIONS['REDWOOD'].Lat1stParallel = DMStoDecimal("44 16 00");
MN_COUNTY_PROJECTIONS['REDWOOD'].Lat2ndParallel = DMStoDecimal("44 34 00");
MN_COUNTY_PROJECTIONS['REDWOOD'].CentralMeridian = DMStoDecimal("44 11 41");
MN_COUNTY_PROJECTIONS['REDWOOD'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['REDWOOD'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['REDWOOD'].EllipsoidHeight = 301.75;

MN_COUNTY_PROJECTIONS['RENVILLE'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['RENVILLE'].LatOrigin = DMStoDecimal("-94 38 00");
MN_COUNTY_PROJECTIONS['RENVILLE'].Lat1stParallel = DMStoDecimal("44 32 00");
MN_COUNTY_PROJECTIONS['RENVILLE'].Lat2ndParallel = DMStoDecimal("44 55 00");
MN_COUNTY_PROJECTIONS['RENVILLE'].CentralMeridian = DMStoDecimal("44 27 22");
MN_COUNTY_PROJECTIONS['RENVILLE'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['RENVILLE'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['RENVILLE'].EllipsoidHeight = 277.37;

MN_COUNTY_PROJECTIONS['RICE'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['RICE'].LatOrigin = DMStoDecimal("-93 08 00");
MN_COUNTY_PROJECTIONS['RICE'].Lat1stParallel = DMStoDecimal("44 18 00");
MN_COUNTY_PROJECTIONS['RICE'].Lat2ndParallel = DMStoDecimal("44 40 00");
MN_COUNTY_PROJECTIONS['RICE'].CentralMeridian = DMStoDecimal("44 11 41");
MN_COUNTY_PROJECTIONS['RICE'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['RICE'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['RICE'].EllipsoidHeight = 297.18;

MN_COUNTY_PROJECTIONS['ROCK'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['ROCK'].LatOrigin = DMStoDecimal("-95 57 00");
MN_COUNTY_PROJECTIONS['ROCK'].Lat1stParallel = DMStoDecimal("43 34 00");
MN_COUNTY_PROJECTIONS['ROCK'].Lat2ndParallel = DMStoDecimal("43 48 00");
MN_COUNTY_PROJECTIONS['ROCK'].CentralMeridian = DMStoDecimal("43 30 00");
MN_COUNTY_PROJECTIONS['ROCK'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['ROCK'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['ROCK'].EllipsoidHeight = 487.68;

MN_COUNTY_PROJECTIONS['ROSEAU'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['ROSEAU'].LatOrigin = DMStoDecimal("-96 09 00");
MN_COUNTY_PROJECTIONS['ROSEAU'].Lat1stParallel = DMStoDecimal("48 36 00");
MN_COUNTY_PROJECTIONS['ROSEAU'].Lat2ndParallel = DMStoDecimal("48 56 00");
MN_COUNTY_PROJECTIONS['ROSEAU'].CentralMeridian = DMStoDecimal("48 32 38");
MN_COUNTY_PROJECTIONS['ROSEAU'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['ROSEAU'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['ROSEAU'].EllipsoidHeight = 312.42;

MN_COUNTY_PROJECTIONS['ST LOUIS-NORTH'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['ST LOUIS-NORTH'].LatOrigin = DMStoDecimal("-92 27 00");
MN_COUNTY_PROJECTIONS['ST LOUIS-NORTH'].Lat1stParallel = DMStoDecimal("47 59 00");
MN_COUNTY_PROJECTIONS['ST LOUIS-NORTH'].Lat2ndParallel = DMStoDecimal("48 32 00");
MN_COUNTY_PROJECTIONS['ST LOUIS-NORTH'].CentralMeridian = DMStoDecimal("47 50 00");
MN_COUNTY_PROJECTIONS['ST LOUIS-NORTH'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['ST LOUIS-NORTH'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['ST LOUIS-NORTH'].EllipsoidHeight = 406.91;

MN_COUNTY_PROJECTIONS['ST LOUIS-CENTRAL'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['ST LOUIS-CENTRAL'].LatOrigin = DMStoDecimal("-92 27 00");
MN_COUNTY_PROJECTIONS['ST LOUIS-CENTRAL'].Lat1stParallel = DMStoDecimal("47 20 00");
MN_COUNTY_PROJECTIONS['ST LOUIS-CENTRAL'].Lat2ndParallel = DMStoDecimal("47 45 00");
MN_COUNTY_PROJECTIONS['ST LOUIS-CENTRAL'].CentralMeridian = DMStoDecimal("47 15 00");
MN_COUNTY_PROJECTIONS['ST LOUIS-CENTRAL'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['ST LOUIS-CENTRAL'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['ST LOUIS-CENTRAL'].EllipsoidHeight = 468.78;

MN_COUNTY_PROJECTIONS['ST LOUIS-SOUTH'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['ST LOUIS-SOUTH'].LatOrigin = DMStoDecimal("-92 27 00");
MN_COUNTY_PROJECTIONS['ST LOUIS-SOUTH'].Lat1stParallel = DMStoDecimal("46 47 00");
MN_COUNTY_PROJECTIONS['ST LOUIS-SOUTH'].Lat2ndParallel = DMStoDecimal("47 08 00");
MN_COUNTY_PROJECTIONS['ST LOUIS-SOUTH'].CentralMeridian = DMStoDecimal("46 39 00");
MN_COUNTY_PROJECTIONS['ST LOUIS-SOUTH'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['ST LOUIS-SOUTH'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['ST LOUIS-SOUTH'].EllipsoidHeight = 403.86;

MN_COUNTY_PROJECTIONS['SCOTT'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['SCOTT'].LatOrigin = DMStoDecimal("-93 19 00");
MN_COUNTY_PROJECTIONS['SCOTT'].Lat1stParallel = DMStoDecimal("44 31 00");
MN_COUNTY_PROJECTIONS['SCOTT'].Lat2ndParallel = DMStoDecimal("44 55 00");
MN_COUNTY_PROJECTIONS['SCOTT'].CentralMeridian = DMStoDecimal("44 28 19");
MN_COUNTY_PROJECTIONS['SCOTT'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['SCOTT'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['SCOTT'].EllipsoidHeight = 284.99;

MN_COUNTY_PROJECTIONS['SHERBURNE'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['SHERBURNE'].LatOrigin = DMStoDecimal("-93 53 00");
MN_COUNTY_PROJECTIONS['SHERBURNE'].Lat1stParallel = DMStoDecimal("45 02 00");
MN_COUNTY_PROJECTIONS['SHERBURNE'].Lat2ndParallel = DMStoDecimal("45 28 00");
MN_COUNTY_PROJECTIONS['SHERBURNE'].CentralMeridian = DMStoDecimal("44 58 39");
MN_COUNTY_PROJECTIONS['SHERBURNE'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['SHERBURNE'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['SHERBURNE'].EllipsoidHeight = 306.33;

MN_COUNTY_PROJECTIONS['SIBLEY'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['SIBLEY'].LatOrigin = DMStoDecimal("-94 38 00");
MN_COUNTY_PROJECTIONS['SIBLEY'].Lat1stParallel = DMStoDecimal("44 32 00");
MN_COUNTY_PROJECTIONS['SIBLEY'].Lat2ndParallel = DMStoDecimal("44 55 00");
MN_COUNTY_PROJECTIONS['SIBLEY'].CentralMeridian = DMStoDecimal("44 27 22");
MN_COUNTY_PROJECTIONS['SIBLEY'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['SIBLEY'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['SIBLEY'].EllipsoidHeight = 277.37;

MN_COUNTY_PROJECTIONS['STEARNS'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['STEARNS'].LatOrigin = DMStoDecimal("-95 09 00");
MN_COUNTY_PROJECTIONS['STEARNS'].Lat1stParallel = DMStoDecimal("45 21 00");
MN_COUNTY_PROJECTIONS['STEARNS'].Lat2ndParallel = DMStoDecimal("45 42 00");
MN_COUNTY_PROJECTIONS['STEARNS'].CentralMeridian = DMStoDecimal("45 16 58");
MN_COUNTY_PROJECTIONS['STEARNS'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['STEARNS'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['STEARNS'].EllipsoidHeight = 365.76;

MN_COUNTY_PROJECTIONS['STEELE'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['STEELE'].LatOrigin = DMStoDecimal("-92 55 00");
MN_COUNTY_PROJECTIONS['STEELE'].Lat1stParallel = DMStoDecimal("43 53 00");
MN_COUNTY_PROJECTIONS['STEELE'].Lat2ndParallel = DMStoDecimal("44 08 00");
MN_COUNTY_PROJECTIONS['STEELE'].CentralMeridian = DMStoDecimal("43 50 02");
MN_COUNTY_PROJECTIONS['STEELE'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['STEELE'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['STEELE'].EllipsoidHeight = 344.43;

MN_COUNTY_PROJECTIONS['STEVENS'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['STEVENS'].LatOrigin = DMStoDecimal("-95 09 00");
MN_COUNTY_PROJECTIONS['STEVENS'].Lat1stParallel = DMStoDecimal("45 21 00");
MN_COUNTY_PROJECTIONS['STEVENS'].Lat2ndParallel = DMStoDecimal("45 42 00");
MN_COUNTY_PROJECTIONS['STEVENS'].CentralMeridian = DMStoDecimal("45 16 58");
MN_COUNTY_PROJECTIONS['STEVENS'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['STEVENS'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['STEVENS'].EllipsoidHeight = 365.76;

MN_COUNTY_PROJECTIONS['SWIFT'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['SWIFT'].LatOrigin = DMStoDecimal("-96 03 00");
MN_COUNTY_PROJECTIONS['SWIFT'].Lat1stParallel = DMStoDecimal("45 13 00");
MN_COUNTY_PROJECTIONS['SWIFT'].Lat2ndParallel = DMStoDecimal("45 32 00");
MN_COUNTY_PROJECTIONS['SWIFT'].CentralMeridian = DMStoDecimal("45 09 08");
MN_COUNTY_PROJECTIONS['SWIFT'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['SWIFT'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['SWIFT'].EllipsoidHeight = 333.76;

MN_COUNTY_PROJECTIONS['TODD'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['TODD'].LatOrigin = DMStoDecimal("-94 54 00");
MN_COUNTY_PROJECTIONS['TODD'].Lat1stParallel = DMStoDecimal("45 52 00");
MN_COUNTY_PROJECTIONS['TODD'].Lat2ndParallel = DMStoDecimal("46 17 00");
MN_COUNTY_PROJECTIONS['TODD'].CentralMeridian = DMStoDecimal("45 46 24");
MN_COUNTY_PROJECTIONS['TODD'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['TODD'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['TODD'].EllipsoidHeight = 411.48;

MN_COUNTY_PROJECTIONS['TRAVERSE'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['TRAVERSE'].LatOrigin = DMStoDecimal("-96 33 00");
MN_COUNTY_PROJECTIONS['TRAVERSE'].Lat1stParallel = DMStoDecimal("45 38 00");
MN_COUNTY_PROJECTIONS['TRAVERSE'].Lat2ndParallel = DMStoDecimal("45 58 00");
MN_COUNTY_PROJECTIONS['TRAVERSE'].CentralMeridian = DMStoDecimal("45 35 08");
MN_COUNTY_PROJECTIONS['TRAVERSE'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['TRAVERSE'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['TRAVERSE'].EllipsoidHeight = 326.75;

MN_COUNTY_PROJECTIONS['WABASHA'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['WABASHA'].LatOrigin = DMStoDecimal("-92 16 00");
MN_COUNTY_PROJECTIONS['WABASHA'].Lat1stParallel = DMStoDecimal("44 09 00");
MN_COUNTY_PROJECTIONS['WABASHA'].Lat2ndParallel = DMStoDecimal("44 25 00");
MN_COUNTY_PROJECTIONS['WABASHA'].CentralMeridian = DMStoDecimal("44 06 25");
MN_COUNTY_PROJECTIONS['WABASHA'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['WABASHA'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['WABASHA'].EllipsoidHeight = 289.56;

MN_COUNTY_PROJECTIONS['WADENA'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['WADENA'].LatOrigin = DMStoDecimal("-94 28 00");
MN_COUNTY_PROJECTIONS['WADENA'].Lat1stParallel = DMStoDecimal("46 16 00");
MN_COUNTY_PROJECTIONS['WADENA'].Lat2ndParallel = DMStoDecimal("46 44 00");
MN_COUNTY_PROJECTIONS['WADENA'].CentralMeridian = DMStoDecimal("46 09 23");
MN_COUNTY_PROJECTIONS['WADENA'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['WADENA'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['WADENA'].EllipsoidHeight = 409.96;

MN_COUNTY_PROJECTIONS['WASECA'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['WASECA'].LatOrigin = DMStoDecimal("-92 55 00");
MN_COUNTY_PROJECTIONS['WASECA'].Lat1stParallel = DMStoDecimal("43 53 00");
MN_COUNTY_PROJECTIONS['WASECA'].Lat2ndParallel = DMStoDecimal("44 08 00");
MN_COUNTY_PROJECTIONS['WASECA'].CentralMeridian = DMStoDecimal("43 50 02");
MN_COUNTY_PROJECTIONS['WASECA'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['WASECA'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['WASECA'].EllipsoidHeight = 344.43;

MN_COUNTY_PROJECTIONS['WATONWAN'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['WATONWAN'].LatOrigin = DMStoDecimal("-94 55 00");
MN_COUNTY_PROJECTIONS['WATONWAN'].Lat1stParallel = DMStoDecimal("43 54 00");
MN_COUNTY_PROJECTIONS['WATONWAN'].Lat2ndParallel = DMStoDecimal("44 10 00");
MN_COUNTY_PROJECTIONS['WATONWAN'].CentralMeridian = DMStoDecimal("43 50 53");
MN_COUNTY_PROJECTIONS['WATONWAN'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['WATONWAN'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['WATONWAN'].EllipsoidHeight = 377.95;

MN_COUNTY_PROJECTIONS['WINONA'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['WINONA'].LatOrigin = DMStoDecimal("-91 37 00");
MN_COUNTY_PROJECTIONS['WINONA'].Lat1stParallel = DMStoDecimal("43 54 00");
MN_COUNTY_PROJECTIONS['WINONA'].Lat2ndParallel = DMStoDecimal("44 08 00");
MN_COUNTY_PROJECTIONS['WINONA'].CentralMeridian = DMStoDecimal("43 50 50");
MN_COUNTY_PROJECTIONS['WINONA'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['WINONA'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['WINONA'].EllipsoidHeight = 316.69;

MN_COUNTY_PROJECTIONS['WRIGHT'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['WRIGHT'].LatOrigin = DMStoDecimal("-93 53 00");
MN_COUNTY_PROJECTIONS['WRIGHT'].Lat1stParallel = DMStoDecimal("45 02 00");
MN_COUNTY_PROJECTIONS['WRIGHT'].Lat2ndParallel = DMStoDecimal("45 28 00");
MN_COUNTY_PROJECTIONS['WRIGHT'].CentralMeridian = DMStoDecimal("44 58 39");
MN_COUNTY_PROJECTIONS['WRIGHT'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['WRIGHT'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['WRIGHT'].EllipsoidHeight = 306.33;

MN_COUNTY_PROJECTIONS['YELLOW MEDICINE'] = new CountyProjection();
MN_COUNTY_PROJECTIONS['YELLOW MEDICINE'].LatOrigin = DMStoDecimal("-95 54 00");
MN_COUNTY_PROJECTIONS['YELLOW MEDICINE'].Lat1stParallel = DMStoDecimal("44 40 00");
MN_COUNTY_PROJECTIONS['YELLOW MEDICINE'].Lat2ndParallel = DMStoDecimal("44 57 00");
MN_COUNTY_PROJECTIONS['YELLOW MEDICINE'].CentralMeridian = DMStoDecimal("44 32 30");
MN_COUNTY_PROJECTIONS['YELLOW MEDICINE'].CentralMeridianEasting = 152400.3048; //Meters
MN_COUNTY_PROJECTIONS['YELLOW MEDICINE'].FalseNorthing = 30480.0610; //Meters
MN_COUNTY_PROJECTIONS['YELLOW MEDICINE'].EllipsoidHeight = 393.19;
